#cnblogs_post_body {
    font-size: 15px;
    line-height: 1.75;
    color: #333;
    font-family: 微软雅黑
}
#cnblogs_post_body h1 {
    font-size: 22px;
    font-weight: bold;
    margin: 25px 0 15px
}
#cnblogs_post_body h2 {
    font-size: 19px;
    border-left: 5px solid #0066cc;
    padding-left: 12px;
    margin: 22px 0 12px;
    color: #0052aa
}
#cnblogs_post_body h3 {
    font-size: 17px;
    margin: 18px 0 8px;
    color: #222
}
#cnblogs_post_body p {
    margin: 8px 0;
    text-align: justify
}
#cnblogs_post_body strong {
    color: #004080;
    font-weight: 600
}